dev_job_data:
  history:
  - build_id: 2
    uri: job/Mdev__fetch_open_auto_dock__ubuntu_bionic_amd64/2/
    stamp: 1571937543.085
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 5
  - build_id: 1
    uri: job/Mdev__fetch_open_auto_dock__ubuntu_bionic_amd64/1/
    stamp: 1559868828.542
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 5
  latest_build:
    skipped: 0
    failed: 2
    total: 5
  base_url: http://build.ros.org/
  total_builds: 2
  job_health: 60
  job_health_icon: icon-health-40to59
